# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.22

# compile CXX with /home/jvizner/miniconda3/envs/ai_robot/bin/x86_64-conda-linux-gnu-c++
CXX_DEFINES = -DBOOST_FUSION_INVOKE_MAX_ARITY=12 -DBOOST_MPL_CFG_NO_PREPROCESSED_HEADERS -DBOOST_MPL_LIMIT_LIST_SIZE=30 -DBOOST_MPL_LIMIT_VECTOR_SIZE=30 -DCOAL_HAS_OCTOMAP -DCOAL_HAVE_OCTOMAP -DOCTOMAP_MAJOR_VERSION=1 -DOCTOMAP_MINOR_VERSION=10 -DOCTOMAP_PATCH_VERSION=0 -DPINOCCHIO_ENABLE_TEMPLATE_INSTANTIATION -DPINOCCHIO_URDFDOM_HEADERS_MAJOR_VERSION=3 -DPINOCCHIO_URDFDOM_HEADERS_MINOR_VERSION=0 -DPINOCCHIO_URDFDOM_HEADERS_PATCH_VERSION=0 -DPINOCCHIO_WITH_COLLISION -DPINOCCHIO_WITH_EXTRA_SUPPORT -DPINOCCHIO_WITH_HPP_FCL -DPINOCCHIO_WITH_SDFORMAT -DPINOCCHIO_WITH_URDFDOM -DUNITREE_SDK2_DIR=\"/home/jvizner/unitree_sdk2\"

CXX_INCLUDES = -I/home/jvizner/esarobotech/r1/include -isystem /home/jvizner/unitree_sdk2/include -isystem /home/jvizner/miniconda3/envs/ai_robot/include/opencv4 -isystem /home/jvizner/miniconda3/envs/ai_robot/include/eigen3 -isystem /home/jvizner/miniconda3/envs/ai_robot/include/pinocchio/deprecated -isystem /home/jvizner/miniconda3/envs/ai_robot/include/gz/sdformat16 -isystem /home/jvizner/miniconda3/envs/ai_robot/include/gz/math9 -isystem /home/jvizner/miniconda3/envs/ai_robot/include/gz/utils4 -isystem /home/jvizner/unitree_sdk2/thirdparty/include -isystem /home/jvizner/unitree_sdk2/thirdparty/include/ddscxx

CXX_FLAGS = -fvisibility-inlines-hidden -fmessage-length=0 -march=nocona -mtune=haswell -ftree-vectorize -fPIC -fstack-protector-strong -fno-plt -O2 -ffunction-sections -pipe -isystem /home/jvizner/miniconda3/envs/ai_robot/include -O3 -DNDEBUG -fopenmp -std=c++17

